%invoke wia.supracomments.ui.about:getMetadata%
   <html>
      <head>
         <meta http-equiv="pragma"        content="no-cache">
         <meta http-equiv="content-type"  content="text/html; charset=utf-8">
         <title>Wrightia :: Supra Service Comments</title>
         <link rel="stylesheet" type="text/css" href="%value WmRoot/cssFilename%">
         <link rel="stylesheet" type="text/css" href="/WiaRoot/css/onlinedoc.css">
         <style>
            body { border: none; }
            .wip, .warning
               {
               color: red;
               font-style: italic;
               }
            hi, h3 { width: auto; }
            div.bodyText
               {
               margin-right: 30px;
               }
            li {
               margin-top: 1em;
               }
            li img
               {
               vertical-align: middle;
               margin: -2px -4px;
               }
            li p
               {
               margin-left: 0;
               margin-top:  .2em;
               margin-bottom:  .3em;
               }
            .emphasized
               {
               font-weight: bold;
               font-style: normal;
               }
         </style>
      </head>

      <body>
         <table width="100%" border="0">
            <tr>
               <td>
                  <h1 class="title">%value packageLongName%, v%value packageVersion%</h1>
               </td>
               <td width="10" align="right">
                  <img src="/WiaRoot/images/logo.gif">
               </td>
            </tr>
         </table>
         <br/><br/>

         <h2>Credits</h2>
            <div class="bodyText">
               <p>A tool package developed by <span class="productname">Wrightia, S.A.</span> &copy; 2013.</p>
            </div>

         <h2>Purpose</h2>
            <div class="bodyText">
               <p>
                  This package accesses and processes the comment fields of an <span class="productname">Integration Server</span>
                  service.
               </p>
               <p>
                  In the sense of the word <span class="emphasized">supra</span>, the <span class="productname">Supra Comments</span>
                  tool transforms the comment fields filled at the service implementation into more than just comments.
                  In fact, by following a set of rules to format those comments, these can become the sole required
                  documentation of the service.
               </p>
            </div>

         <h2>Limitations</h2>
            <div class="bodyText">
               <p>
                  This package has no <span class="productname">GUI</span> for the users. It only provides a very limited number of
                  public services, enough to get the processed service comments.
               </p>
            </div>

      </body>
   </html>
%onerror%
   <html>
      <head>
         <title>Access Denied</title>
      </head>
      <body>
         Access Denied.
         <br/><br/>
         Services necessary to show this page are currently unavailable on this
         port. This is most likely due to port security restrictions.
         <br/><br/>
         If this is the only port available to access the B2B Server, contact webMethods Support.
      </body>
   </html>
%endinvoke%
